Bug 856329 - GDM - sessions only shows on cold boot not on restart from gnome
GDM - sessions only shows on cold boot not on restart from gnome
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-11 15:25 EDT by satellitgo
Modified: 2014-02-05 18:17 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 18:17:06 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description satellitgo 2012-09-11 15:25:46 EDT
Description of problem:
GDM - sessions only shows on cold boot not on restart from gnome

Version-Release number of selected component (if applicable):
http://dl.fedoraproject.org/pub/alt/stage/18-Alpha-RC2/Fedora/x86_64/iso/Fedora-18-Alpha-x86_64-DVD.iso

Gnome and sugar-desktop installed to HD

How reproducible:
restart or log out from Gnome 
GDM does not display sessions (cannot change from last DE ie: Gnome  to sugar-desktop)

Steps to Reproduce:
1.
2.
3.
  
Actual results:
GDM does not display sessions (cannot change from last DE ie: Gnome  to sugar-desktop)

Expected results:
sessions to display choice of DE to log in to.

Additional info:
Comment 1 Matthias Clasen 2012-09-26 19:00:48 EDT
This should be fixed by accountsservice 0.6.25 in updates-testing.
Comment 2 satellitgo 2012-10-03 11:34:47 EDT
gnome3.6.0
"Switch Session" in drop down menu (it does not work for 2 DE install gnome Beta-TC1-i386 netinstall-reverts to gdm login with no sessions selection available)
"log out" in drop down menu now has Sessions available

Possible Bug on reboot-SELinux Alert Troubleshooter:
"SELinux is preventing /usr/libexec/gnome-settings-daemon should be allowed write access to 6.ref fifo_file"
Comment 3 Matthias Clasen 2012-10-03 13:31:58 EDT
'Switch Session' just does not work (since we don't allow multiple logins for the same user), and will be removed: 
https://bugzilla.gnome.org/show_bug.cgi?id=685062
Comment 4 Fedora End Of Life 2013-12-21 10:41:29 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 18:17:06 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.